elisa.plugins.poblesec.widgets.player.counter.Counter {
  z: 0.1;
  opacity: 0;

  background-bg_a: 0;
  background-alignment: top_left;
  background-size: 0.34, 0.58;

  captions_and_dots-position: 0.025, 0.024, 0.0;
  captions_and_dots-size: 0.2, 0.05;

  dots-width: 0.12;
  dots-spacing: 0.05;

  caption-bg_a: 0;
  caption-weight: bold;
  caption-fg_color: 215, 215, 215, 255;
  caption-height: 0.54;

  subcaption-bg_a: 0;
  subcaption-fg_color: 215, 215, 215, 255;
  subcaption-y: 0.55;
  subcaption-height: 0.45;
}

elisa.plugins.poblesec.widgets.player.control_ribbon.ControlRibbon {
}

elisa.plugins.poblesec.widgets.player.status_display.StatusDisplay {
  preview-width: 0.35;
  status_display_details-width: 0.35;
  right_empty_space-width: 0.30;
  spacing: 0.01;
}

elisa.plugins.poblesec.widgets.player.status_display.PictureStatusDisplay {
  preview-width: 0.50;
  status_display_details-width: 0.35;
  right_empty_space-width: 0.00;
  spacing: 0.01;
}

elisa.plugins.poblesec.widgets.player.status_display.StatusDisplayDetails {
  title-height: 0.23;
  title-weight: bold;
  details-height: 0.20;
  details_2-height: 0.20;
  status_empty_space-height: 0.14;
  progress_bars-height: 0.26;
}

elisa.plugins.poblesec.widgets.player.status_display.ProgressBarCollection {
  bar_group-height: 0.42;
  label_group-height: 0.69;
  osd-pbc-seeking-bar-cursor-spacing-x: 0.004;
  osd-pbc-seeking-bar-cursor-spacing-y: 0.20;
  osd-pbc-seeking-bar-bg-left: 'elisa.plugins.poblesec.progress_bar_left_cap';
  osd-pbc-seeking-bar-bg-right: 'elisa.plugins.poblesec.progress_bar_right_cap';
  osd-pbc-seeking-bar-bg-body: 'elisa.plugins.poblesec.progress_bar_body';
}

elisa.plugins.poblesec.widgets.player.buffering_bar.BufferingBar {
  left-cap: 'elisa.plugins.poblesec.progress_bar_left_cap';
  body: 'elisa.plugins.poblesec.progress_bar_body';
  right-cap: 'elisa.plugins.poblesec.progress_bar_right_cap';
  padding-horizontal: 0.005;
  padding-vertical: 0.2;
  
}

elisa.plugins.poblesec.widgets.player.volumebar.VolumeBar {
  osd-volume-bar-empty-indicator: 'elisa.plugins.poblesec.player.volume.empty_indicator';
  osd-volume-bar-full-indicator: 'elisa.plugins.poblesec.player.volume.full_indicator';
  osd-volume-bar-buttons-width: 0.05;
  osd-volume-bar-width: 0.60;
  osd-volume-bar-height: 1.0;
  osd-volume-bar-spacing: 0.00;
  osd-volume-bar-buttons-spacing: 0.005;
}

elisa.plugins.poblesec.widgets.player.status_display.PlayerStatusLabel {
}
